@charset "utf-8";


/* Author: Rodionov Andrey
 * ------------------------------------------------ */
 
/* ------ Reset ------ */ 

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
/* General elements
 * ------------------------------------------------ */
html, body {
	height:100%;
}
body {
	line-height: 1.3; 
	background:#fff;
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	font-size:100.01%;
	font-size:13px;
} 
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a{
	color:#0093e7;
}
a:hover {
	color:#4bbbfb;
}
p { 
	margin-bottom: 1em;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size: 100%;
	font-family: "Times New Roman", Times, serif;
	color:#01112c;
}
h1{
	font-size:24px;
	margin-bottom:5px;
}
h2{
	font-size:24px;
	margin-bottom:5px;
}
h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	margin:25px 0;
}
input, textarea, select {
    font-weight: inherit;
    font-size: inherit;
    font-family: inherit;
}
input, textarea, select {
    *font-size: 100%;
}
textarea {
	resize: vertical;
}
fieldset, img {
    border: 0;
}
a img {
    border: none;
}
ul {
	list-style-type:disc;
	padding:0 0 0 40px;
}
ol {
	list-style-type:decimal;
	padding:0 0 0 40px;
}
.main-menu ul, .soc-icon ul, .news-list ul, .article-list ul, .sub-menu ul, .slide-box ul, .pgn-box ul, .page-nav ul, .prixod-tabs ul, .prixod-menu ul, .carousel ul{
	list-style:none;
	margin:0;
	padding:0;
}

.anons-block ul{
	list-style:none;
	margin:0;
	padding:0;
}


div.clear{
	clear:both;
}
/* Index
 * ------------------------------------------------ */
#wrapper{ 
/*	min-width:995px; */
	min-height:100%; _height:100%;
	background: url(/i/header-bg-2.jpg) no-repeat 50% 0;
	*margin-bottom:-337px;
}
.section{
/*	width:995px; */
	margin:0 auto;
}
.header-section{
	/* width:995px; */ height:179px; position:relative; margin:0 auto;
}
.rel{
	position:relative;
}
.header{	
}
.oficial-site{	
	position:absolute; top:135px; left:300px;
}

.oficial-site span{
	font-style:italic;
}

.site-search{position:absolute; top:5px; left:750px;}

.site-search input{
	width:150px;
	*width:265px;
	height:28px;
	border:#98d0ed 1px solid;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	display:inline-block;
	*display:inline;
	zoom:1;
	vertical-align:top;
	padding:0 0 0 10px;
}
.site-search  label{
	position:absolute;
	top:6px;
	left:10px;
	font-style:italic;
	cursor:text;
}
.go-site-search{
	display:inline-block;
	*display: inline;
	zoom:1;
	width:33px;
	height:30px;
	background:url(/i/search-button.png) no-repeat 0 0;
	vertical-align:top;
}
.go-site-search:hover{
	background-position:-34px 0;
}
.main-menu-box{
	width:100%;
	height:39px;
	background:#2d74b5;
	border-top:#000 1px solid;
	border-bottom:#000 1px solid;
}
.main-menu{
	letter-spacing:-0.36em;
	line-height:39px;
	float:left;
	width:900px;
}
.main-menu ul li{
	display:inline-block;
	*display:inline;
	zoom:1;
	letter-spacing:normal;
	background:url(/i/m-line.png) no-repeat center right;
	margin-left:-1px;
	position:relative;
	
}
.main-menu ul li:first-child{
	margin:0 !important;
	padding:0 !important;
}
.main-menu ul li:last-child{
	background:none;
}
.main-menu ul li a{
	color:#FFF;
	text-decoration:none;
	zoom:1;
	display:block;
	padding:0 27px 0 27px;
	position:relative;
}
.main-menu ul li:hover a{
	text-decoration:none;
	color:#82bdf2;
	background:#fffbdc;
	/*position:absolute;
	top:0;
	left:0;*/
	border:#edd411 1px solid;
	margin-top:-1px;
	padding:0 26px 0 26px;
}
.main-menu ul li.sl:hover a{
	border-bottom:none !important;
	z-index:1000;
	padding-bottom:1px;
}

.main-menu ul li strong{
	color:#82bcf2;
	font-weight:normal;
}
.main-menu ul li:hover .sl-menu{
	display:block;
}
.sl-menu{
	display:none;
	position:absolute;
	top:39px;
	left:0;
	background:#fffbdc;
	z-index:999;
	padding:0px 2px 0 15px !important;
	border-bottom:#edd411 1px solid;border-left:#edd411 1px solid;border-right: #edd411 1px solid;
	min-width:170px;
}
.no-BrB{
	border-bottom:none !important;
}
.soc-icon{
	position:absolute;
	right:0;
	*left:930px;
	top:11px;
	height:16px;
	zoom:1;
}
.soc-icon ul{
	margin:0;
	padding:0;
	height:16px;
}
.soc-icon ul li{
	display:inline-block;
	vertical-align:top;
	margin-right:8px;
	*display: inline;
	zoom:1;
}
.soc-icon ul li.twit{
	*margin:0 0 0 1px;
}
.soc-icon ul li a{
	display:inline-block;
	*display: inline;
	zoom:1;
	background:url(/i/social-icon.png) no-repeat;
	width:16px;
	height:16px;
	vertical-align:top;
}
.soc-icon ul li.facb a{ background-position:0 0;}
.soc-icon ul li.twit a{ background-position:-20px 0; width:13px;}
.soc-icon ul li.vk a{ background-position:-37px 0;}
.soc-icon ul li.facb a:hover{ background-position:0 -18px;}
.soc-icon ul li.twit a:hover{ background-position:-20px -18px;}
.soc-icon ul li.vk a:hover{ background-position:-37px -18px;}

.slide-wrap{
	position:relative;
	max-width:1193px;
	min-width:995px;
	height:360px;
	margin:0 auto;
}
.l-shad{
	position:absolute;
	width:99px;
	height:41px;
	background:url(/i/l-shad.png) no-repeat;
	left:0;
	bottom:0;
	*top:319px;
	*left:30px;
	
	
}
.r-shad{
	position:absolute;
	width:99px;
	height:41px;
	background:url(/i/r-shad.png) no-repeat;
	bottom:0;
	right:0;
	*top:319px;
	*right:30px;
}
.slide-box{
	position:relative;
	height:308px;
	overflow:hidden;
}
.pgn-box{
	background: url(/i/bg-pgn.png);
	width:370px;
	height:20px;
	*height:23px;
	position:absolute;
	bottom:0;
	z-index:10;
	text-align:center;
	padding-top:10px;
}
.pgn-box ul li{
	display:inline-block;
	*display: inline;
	zoom:1;
	margin:0 8px;
	vertical-align:top;
}
.pgn-box ul li.current{
	display:inline-block;
	*display: inline;
	zoom:1;
	margin:-4px 4px 0 4px;
}
.pgn-box ul li a{
	display:block;
	zoom:1;
	width:10px;
	height:10px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background:#fff;
	overflow:hidden;
}
.pgn-box ul li a:hover{
	background:#CCC;
}
.pgn-box ul li.current a{
	border:#2d74b5 4px solid;
	border-radius:9px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	cursor:default;
}
.pgn-box ul li.current a:hover{
	background:#FFF;
}
.dsr-box{
	background: url(/i/bg-dsr.png);
	width:687px;
	*width:687px;
	height:41px;
	position:absolute;
	bottom:0;
	right:0;
	*right:-1px;
	padding:0 0 0 18px;
	line-height:41px;
	font-size:18px;
	z-index:10;
}
.dsr-box a{
	color:#FFF;
	font-family:"Times New Roman", Times, serif;
	text-decoration:none;
}
.dsr-box a:hover{
	color:#FFF;
	text-decoration:underline;
}
.news-list{
    background: url(/i/sh.png) no-repeat top right;
	width:253px;
	float:left;
	padding:25px 45px 0 0;
}
.news-list ul{
	padding-top:10px;
}
/*.news-list ul li{
	margin-bottom:25px;
}*/
.article-list{
	padding:25px 45px 0 15px;
	width:231px;
	float:left;
}
.article-list ul{
	padding-top:10px;
}
.article-list ul li{
	margin-bottom:25px;
}
.mounth-box{
	width: 245px;
	padding-top: 20px;
	overflow: hidden;
}
.mounth-box h2 {padding-left:20px; }
.mounth-box h2 a {color:#000; }
.mounth-item{
	background: #fffbdc;
	border-right:#f8eda6 3px solid;
	padding: 20px 15px;
	margin:20px 0 0 0;
	position:relative;
}
.mounth-sh-top{
    position:absolute;
	top:0;
	right:0;
	background: url(/i/brd-mounth.png) no-repeat;
	width:404px;
	height:3px;
}
.mounth-sh-bot{
    position:absolute;
	bottom:0;
	right:0;
	*bottom:-15px;
	*left:1px;
	background: url(/i/brd-mounth.png) no-repeat;
	width:404px;
	height:3px;
}
.mounth-item span{
	color:#9f9f9f;
	font-style:italic;
}
.mounth-item p{
	margin:15px 0 15px 0;
}
.all{
	float:right;
}
.footerIndent{
	clear:both;
	height:100px;
	position:relative;
	width:995px;
	margin:0 auto;
}

.footerIndent .buttons8831 {
	z-index:1000;
	position:absolute; top: 20px; left:0; 
}
#footer{ 
	height:100px;
	background: #0073BD url(/i/bg-foot1.png) repeat-x 0 0 ;
}
.footerReducer{
	 width:995px;
	margin:0 auto;
	height:100px;
	position:relative;
	overflow:hidden;
}
.foot-menu{
	padding-top:40px;
 	width:995px;  
	height:60px;
	margin:0 auto;
	z-index: 1;
	position:relative;
}
.sub-menu{
	float:left;
	width:142px;
	margin-right:0px;
}
.last{
	margin:0;
}
.sub-menu  h3{
	margin:0;
	margin-bottom:20px;
}
.sub-menu  h3 a{
	color:#f8eda6;
	font-size:18px;
	font-family:"Times New Roman", Times, serif;
	text-decoration:none;
}
.sub-menu  h3 a:hover{
	color:#f9f3c9;
	text-decoration:underline;
}
.foot-menu :last-child{
	margin:0;
}
.sub-menu ul li{
	margin-bottom:5px;
}
.sub-menu ul li a{
	color:#fff;text-decoration: none;
}
.sub-menu ul li a:hover{
	color:#e7e7e7;
}
.anchor{
	position:absolute;
	display:block;
	width:98px;
	height:42px;
	background: url(/i/bg-anchor.png) no-repeat;
	bottom:0;
	right:0;
	text-align:center;
	line-height:42px;
	color:#0093e7;
}
a.anchor:hover{
	text-decoration:none;
	/*color:#fff;*/
}
.copy{
	position:absolute;
	left:0;
	top:30px;
	font-size:12px;
	color:#f8eda6;
	z-index: 3;
}

.copy a{
	color:#f8eda6;
}
/* Arxierei
 * ------------------------------------------------ */
.bread-cumps{
	padding:25px 0 20px 0;
}
.bread-cumps span{
	color:#009fea;
	display:inline-block;
	*display: inline;
	zoom:1;
}
.bread-cumps strong{
	color:#9f9f9f;
	font-weight:normal;
}
.left-col{
	float:left;
	width:560px;
	padding-right:40px;
	background:url(/i/sh.png) no-repeat top right;
}
.left-col2 {width:995px;}
.right-col{
	float:left;
	width:375px;
	padding-left:20px
}
.news-box{
	padding-top:5px;
	margin-bottom:15px;
}
.news-item{
	margin-top:15px;
	padding:0 37px 15px 0;
	position:relative;
}
.news-item-imaged{
	padding-left:116px;
min-height:75px;
}
.news-item-line{
	height:1px;
	border-bottom:#6f6e6f 1px dashed;
	margin-left:-10px;
}
.news-img{
	position:absolute;
	/* border:#eef4f8 3px solid; */
	left:0;
	top:0;
	*left:-112px;
	*cursor:pointer;
	width:92px;
height:68px;
}
.news-img img {
	width:92px;
height:68px;
	border:#eef4f8 3px solid;}
.date{
	display:block;
	color:#9f9f9f;
	font-size:11px;
	margin-bottom:3px;
}
.news-box p{
	margin:5px 0;
	font-size:11px;
}
.foto-rand{
	margin:30px 0 20px -20px;
}
.foto-rand span{
	margin-top:5px;
	display:block;
}
.foto-in-gal{
	display:block;
	margin-bottom:5px;
}
.go-to{
	float:right;
	margin:15px 0 40px 0;
}
.go-to a{
	text-decoration:none;
}
.go-to strong{
	color:#9f9f9f;
	font-weight:normal;
}
.anons-block{
	margin:25px 0 0 0;
}
.anons-block ul li{
	margin:0 0 20px 0;
}
.page-nav{
	position:relative;
	padding:0 16px;
	display:inline-block;
	*display: inline;
	zoom:1;
	margin:0 0 0 122px;
}
.page-nav li{
	display:inline-block;
	*display: inline;
	zoom:1;
	*margin-right:2px;
}
.page-nav li a{
	text-decoration:none;
}
.paging a{
	width:6px;
	height:7px;
	display:inline-block;
	*display: inline;
	zoom:1;
	background:url(/i/page-nav-arr.png) no-repeat;
	position:absolute;
	top:5px;
	overflow:hidden;
}
.prev a{
	background-position:0 0;
	left:0;
}
.prev a:hover{
	background-position:0 -8px;
	left:0;
}
.next a{
	background-position:-7px 0;
	right:0;
}
.next a:hover{
	background-position:-7px -8px;
	right:0;
}
.prev-no-act{
	width:6px;
	height:7px;
	display:inline-block;
	*display: inline;
	zoom:1;
	background:url(/i/page-nav-arr.png);
	background-position:0px -16px;
	position:absolute;
	top:5px;
	left:0;
}
.next-no-act{
	width:6px;
	height:7px;
	display:inline-block;
	*display: inline;
	zoom:1;
	background:url(/i/page-nav-arr.png);
	background-position:-7px -16px;
	position:absolute;
	top:5px;
	right:0;
}
.no-marg{
	margin:0 !important;
}
/* prixod-detalno
 * ------------------------------------------------ */
.prixod-tabs{
	position:relative;
}
.tabs-line{
	border-bottom:#0083bc 1px dashed;
	height:0px;
	width:100%;
	position:absolute;
	*top:26px;
	bottom:1px;
	z-index:5;
	left:-14px;
}
.prixod-tabs ul li{
	 display:inline-block;
	 *display: inline;
	  zoom:1;
	 position:relative;
}
.prixod-tabs ul li a{
	 display:inline-block;
	 *display:inline;
	 zoom:1;
	 padding:0 20px;
	 background: url(/i/bg-tab.png) repeat-x;
	 height:42px;
	 line-height:42px;
	 color:#009feb;
	 text-decoration:none;
	 margin-right:14px;
	 text-decoration:underline;
}
.prixod-tabs ul li a i{
	width:14px;
	height:42px;
	position:absolute;
	top:0;
}
.l{
	left:-14px;
	background:url(/i/tabs-bg.png) no-repeat 0 -46px;
}
.r{
	right:0;
	background:url(/i/tabs-bg.png) no-repeat -16px -46px;
	z-index:5;
}
 .prixod-tabs ul li a.current{
	 background: url(/i/bg-act-tab.png) repeat-x;
	 height:44px !important;
	 line-height:44px !important;
	 color:#FFF;
	 text-decoration:none;
	 position:relative;
	 z-index:15;
	 cursor:default;
}
a.current i{
	width:14px;
	height:44px !important;
	position:absolute;
	top:0;
}
.current i.l{
	left:-14px;
	background:url(/i/tabs-bg.png) no-repeat 0 0;
}
.current i.r{
	right:-14px;
	background:url(/i/tabs-bg.png) no-repeat -16px 0;
}
 .prixod-tabs ul li a:hover{
	 text-decoration:none;
}
.prixod-tabs-box{
	margin-top:20px;
}
.prixod-tabs-item{
	margin-top:25px;
}
.prixod-img-box{
	position:relative;
	float:left;
	margin-right:10px;
}
.prixod-img-box a{
	text-decoration:none;
}
.prixod-img-descr{
	position:absolute;
	padding:5px;
	bottom:1px;
	*bottom:3px;
	left:1px;
	background:url(/i/bg-descr-img.png);
	width:224px;
	text-align:center;
	color:#000;
	cursor:pointer;
}
.prixod-img a:hover .prixod-img-descr{
	color:#444040;
}
.nast-box{
	margin:16px 0 50px 0;
}
.nast-foto{
	border:#eef4f8 3px solid;
	margin:0 0 40px 0;
	display:inline-block;
	*display: inline;
	zoom:1;
}
.nast-box span{
	display:block;
	margin-bottom:15px;
}
.nast-box span a{
	text-decoration:none;
}
.nast-box span a:hover{
 	color:#000;
	text-decoration:underline;
}
.dalee{
	color:#000;
	text-decoration:none;
}
a.dalee:hover{
	color:#CCC;
}
.nast-contact{
	margin:30px 0 0 0;
}
.nast-contact span{
	color:#9f9f9f;
	display:block;
	margin-top:5px;
}
.nast-contact span p{color:#000;display: inline;}

.past-list{
	margin-top:20px;
}
.past-item{
	display:inline-block;
	*display:inline;
	zoom:1;
	vertical-align:top;
	margin:0 78px 30px 0;
}
.past-item img{
	border:#d3e2ef 3px solid;
	margin:0 10px 20px 0;
}
.past-item span{
	display:block;
	color:#9f9f9f;
}
/* prixodi
 * ------------------------------------------------ */
.prixod-menu ul li{
	position:relative;
	padding:0 0 0 20px;
	zoom:1;
}
.prixod-menu a{
	margin:0 0 7px 0;
	display:inline-block;
	*display: inline;
	zoom:1;
}
.child-list{
	padding-left:20px !important;
	zoom:1;
}
li.leaf{
	background:url(/i/flip-menu-marker.jpg) no-repeat 0 -26px;
	zoom:1;
}
.parent{
	position:absolute;
	display:inline-block;
	*display: inline;
	zoom:1;
	width:11px;
	height:11px;
	background:url(/i/flip-menu-marker.jpg) no-repeat;
	top:4px;
	left:0;
	overflow:hidden;
	cursor:pointer;
}
.closed{
	background-position:0 0;
}
.open{
	background-position:0 -15px;
}
.nast{
	display:block;
}
.contacts{
	display:block;
	color:#9f9f9f;
}
.top-prixods{
	margin:20px 0 98px 0;
}
.prixod-item{
	position:relative;
	margin:0 0 25px;
}
.prixod-item-imaged{
	padding-left:116px;
}
.prixod-img{
	position:absolute;
	width:92px;
	height:68px;
	border:#eef4f8 3px solid;
	top:0;
	left:0;
	*left:-116px;
	*cursor:pointer;
}
/* mitropoliya-gallery
 * ------------------------------------------------ */
.gallery-box{
	margin-top:20px;
}
.description{
	color:#9f9f9f;
	display:block;
	margin:0 0 16px 0;
}
.main-foto-gal{
	position:relative;
}
.zoom{
	position:absolute;
	bottom:11px;
	right:25px;
}
.zoom a{
	font-size:10px;
	color:#fff;
	text-decoration:none;
}
.zoom a:hover{
	color:#f0f0f0;
}
.zoom a i{
	position:absolute;
	width:13px;
	height:13px;
	background:url(/i/zoom-icon.png) no-repeat 0 0;
	margin-left:6px;
}
.zoom a:hover i{
	background:url(/i/zoom-icon.png) no-repeat 0 -15px;
}
.slider-wrap{
	position:relative;
	margin-top:15px;
}
.slide-gal-box{
	position:relative;
	margin:0 0 30px 30px;
	overflow:hidden;
	width:498px;
}
.carousel ul li{
	height:74px !important;
}
.foto-gal-item{
	border:#EEF4F8 3px solid;
	margin-right:8px;
	display:inline-block;
	*display:inline;
	zoom:1;
	width:92px;
	height:68px;
}
.foto-gal-item.select{
	border:#006fc5 3px solid !important;
	cursor:default;
}
a.foto-gal-item:hover{
	border:#006fc5 3px solid !important;
}
a.carousel-arrows{
	position:absolute;
	width:17px;
	height:75px;
	background:url(/i/carousel-arrows.png) no-repeat;
	top:-1px;
	z-index:10;
	zoom:1;
}
a.prev{
	background-position:0 0;
	left:0;
}
.prev:hover{
	background-position:0 -77px;
}
.prev.disabled{
	background-position:0 -155px;
	cursor:default;
}
a.next{
	background-position:-19px 0;
	right:0;
}
.next:hover{
	background-position:-19px -77px;
}
.next.disabled{
	background-position:-19px -155px;
	cursor:default;
}
.l-sh-sl{
	position:absolute;
	width:50px;
	height:74px;
	background:url(/i/l-sh-sl.png) repeat-y;
	left:17px;
	z-index:10;
}
.r-sh-sl{
	position:absolute;
	width:50px;
	height:74px;
	background:url(/i/r-sh-sl.png) repeat-y;
	right:17px;
	z-index:10;
}
.go-to-gal{
	float:right;
}
.go-all-foto{
	cursor:pointer;
	text-decoration:none;
	border-bottom:#009FEA 1px dashed;
	font-style:italic;
}
.go-all-foto:hover{
	border-bottom:#4BBBFB 1px dashed;
}
.all-foto-box{
	margin-top:30px;
}
.all-foto-box a{
	margin:0 8px 8px 0;
}
/* mitropolia-uchrezhdenia
 * ------------------------------------------------ */
.inst-box{
	padding-top:5px;
	margin-bottom:105px;
}
.inst-item{
	margin-top:15px;
	padding:0 37px 15px 116px;
	position:relative;
	line-height:1.4;
}
.news-item-line{
	height:1px;
	border-bottom:#6f6e6f 1px dashed;
	margin-left:-10px;
}
.inst-img{
	position:absolute;
	border:#eef4f8 3px solid;
	left:0;
	top:0;
	*left:-112px;
	*cursor:pointer;
	width:92px;
	height:68px;
	
}
.inst-head{
	font-weight:bold;
}
.inst-item span{
	color:#9f9f9f;
}
.email{
	color:#000 !important;
	font-weight:bold;
}
.email a{
	color:#9f9f9f;
	font-weight:normal;
	text-decoration:none;
}
.email a:hover{
	text-decoration:underline;
}

.socialButtons{
	/*border:1px solid #000;*/
	vertical-align:top;
}


.tooltip{
 position:absolute;
 z-index:9999;
 left:-9999px;
 background-color:#dedede;
 /*padding:5px;*/
 border:1px solid #63a0b0;
 width:100px;
}

.tooltip p{
 margin:0;
 padding:0;
 color:#fff;
 background-color:#005597;
 padding:2px 7px;
}


.inactiveAS{ 
	/* color:#ccc; */
}
.author_smi{
	font-style: italic;
}

/*.topmenuItem{margin:10px 25px 15px 25px !important;}
.open {background-position: 0 -15px;}
.parent {position: absolute;display: inline-block;zoom: 1;width: 11px;height: 11px;background: url(/i/flip-menu-marker.jpg) no-repeat;top: 4px;left: 0;overflow: hidden;cursor: pointer;}*/



/* */
.main-block-wrap {padding: 20px 0 20px 0;}
.main-block {
/* width: 1035px; */
background: #fff;
position: relative;
/* overflow:hidden; */
}
.shadow:hover{
	box-shadow: none;
}
.main-block:hover{
	box-shadow: none;
} 
.page-wrap {zoom:1; margin: 0 auto;}
.page-wrap:after {clear: both;content: "";display: block;height: 0;visibility: hidden;}

.page-wrap .left-side {width:100%; float:left; margin-right:-265px;}
.page-wrap .right-side {
	width:245px;
	float:left;
	margin-left: 20px;
}

.page-wrap .left-side .left-side-pad {padding:30px 265px 30px 0;}
.page-wrap .right-side .right-side-pad {
	padding:30px 0 30px 0px;
}

.page-wrap .news-list {padding-top: 30px; padding-bottom:45px; padding-right: 15px; width: 450px; float:left;}
.page-wrap .news-list h2 {margin-bottom:30px; }
.page-wrap .news-list h2 a {color:#000; }
.page-wrap .news-list ul {}
.page-wrap .news-list ul li {position:relative;padding-bottom:20px; }
.page-wrap .news-list ul li i.anons {display:block; width:31px; height:13px; background: url(/i/anons.gif) no-repeat 0 0; position:relative; *top:-13px; *left:0; }
.page-wrap .news-list ul li span {display:block; }
.page-wrap .news-list ul li span.topic {font-size:13px; }
.page-wrap .news-list ul li span.descr {font-size:12px; }
.page-wrap .news-list ul li img {height: 60px; width: 75px;}
.page-wrap .news-list ul li .preview {width: 75px; float: left; padding-top: 3px;}
.page-wrap .news-list ul li .body {margin-left: 85px;}

.news-list-sides {zoom:1; }
.news-list-sides h2 {margin-bottom:30px; }
.news-list-sides h2 a {color:#000; }
.news-list-sides:after {clear: both;content: "";display: block;height: 0;visibility: hidden;}
.news-list-sides .news-list-left {width:344px; padding-right:20px; float:left;}
.news-list-sides .news-list-right {width:330px; padding-left:20px; padding-right: 15px; float:right; border-left:1px solid #E9E9E9; }
.news-list-sides ul {margin:0; padding:0; list-style:none; }
.news-list-sides ul li {padding-bottom:20px; }
.patr-news{
	background: #F6F6F5;
	width:334px;
	padding-right:10px;
	padding-left: 10px;
	padding-top: 65px;
	padding-bottom: 20px;
	margin-right:10px;
	float:left;
	position: relative;
}

.patr-news-top{
	position: absolute;
	top: 0px;
	left: 0px;
	background: url(/i/patr_news_bg.gif) left top repeat-x;
	height: 35px;
	width: 344px;
	padding-top: 20px;
	padding-left: 10px;
}

.patr-news-bot{
	position: absolute;
	bottom: 0px;
	left: 0px;
	background: url(/i/patr_news_bg_bot.gif) left bottom repeat-x;
	height: 35px;
	width: 354px;
}
.sinfo h2 {font-size:23px; text-decoration: underline; margin-bottom: 10px;}
.dt {
	color:red;display:none;
}
.anons {
	padding-top: 5px;
	margin-bottom: 10px;
}
.prisutstvie:hover{
	box-shadow: none;
} 
.prisutstvie {
	width:230px;
	padding-left:10px;
	padding-right: 10px;
	padding-top: 65px;
	padding-bottom: 20px;
	margin-left:10px;
	float:right;
	background: #F6F6F5;
	position: relative;
	box-shadow: 4px 4px 10px;
}

.prisutstvie-top{
	position: absolute;
	top: 0px;
	left: 0px;
	background: url(/i/patr_news_bg.gif) left top repeat-x;
	height: 35px;
	width: 240px;
	padding-top: 20px;
	padding-left: 10px;
}

.prisutstvie-top h2{font-size:20px;}

.prisutstvie-bot{
	position: absolute;
	bottom: 0px;
	left: 0px;
	background: url(/i/patr_news_bg_bot.gif) left bottom repeat-x;
	height: 35px;
	width: 250px;
}

#.prisutstvie {
#	width:335px;
#	padding-left:10px;
#	padding-right: 10px;
#	padding-top: 65px;
#	padding-bottom: 20px;
#	margin-left:10px;
#	float:right;
#	background: #F6F6F5;
#	position: relative;
#}

#.prisutstvie-top{
#	position: absolute;
#	top: 0px;
#	left: 0px;
#	background: url(/i/patr_news_bg.gif) left top repeat-x;
#	height: 35px;
#	width: 345px;
#	padding-top: 20px;
#	padding-left: 10px;
#}

#.prisutstvie-bot{
#	position: absolute;
#	bottom: 0px;
#	left: 0px;
#	background: url(/i/patr_news_bg_bot.gif) left bottom repeat-x;
#	height: 35px;
#	width: 355px;
#}

.photoalbum {
	width: 225px;
	padding: 0 10px 20px 10px;
	margin-top: 20px;
	background: #fff;
	box-shadow: 4px 4px 10px;
}
.photoalbum:hover{
	box-shadow:none;
}
.photoalbum h2 {margin-bottom:30px; }
.photoalbum h2 a {color:#000; }
.photoalbum ul {zoom:1; margin:0; padding:0; list-style:none; }
.photoalbum ul:after {clear: both;content: "";display: block;height: 0;visibility: hidden;}
.photoalbum ul li {float:left; width:100px; float:left; margin:0 10px 25px 0; }
.photoalbum ul li.li-001 {clear:left; }
.photoalbum ul li.li-002 {padding-right:0; margin-right:0; }
.photoalbum .pic {float:left; margin: 0 10px 10px 0;}
.photoalbum img {width: 225px; padding-bottom: 10px;}
.photoalbum a {color: #000;}
.esmi {
	width: 225px;
	padding: 0 10px 20px 10px;
	margin-top: 20px;
	background: #fff;
	box-shadow: 4px 4px 10px;
 	min-height: 120px;
	overflow: hidden;
}
.esmi:hover{
	box-shadow: none;
}
.esmi h2 {margin-bottom:30px; }
.esmi h2 a {color:#000; }
.esmi ul {zoom:1; margin:0; padding:0; list-style:none; }
.esmi ul:after {clear: both;content: "";display: block;height: 0;visibility: hidden;}
.esmi ul li {float:left; width:100px; float:left; margin:0 10px 25px 0; }
.esmi ul li.li-001 {clear:left; }
.esmi ul li.li-002 {padding-right:0; margin-right:0; }
.esmi .pic {float:left; margin: 0 10px 10px 0;}
.esmi img {width: 100px; padding-bottom: 10px;float:left;padding: 1px 5px 1px 1px;}
.esmi .cont a { color: #000; font-weight:700; text-decoration:none;}

.ikona {
	width: 225px;
	padding: 0px 10px 20px 10px;
	background: #fff;
	box-shadow: 4px 4px 10px;
}
.ikona:hover{
	box-shadow: none;
}
.ikona h2 {margin-bottom:30px; }
.ikona h2 a {color:#000; }
.ikona ul {zoom:1; margin:0; padding:0; list-style:none; }
.ikona ul:after {clear: both;content: "";display: block;height: 0;visibility: hidden;}
.ikona  ul li {float:left; width:100px; float:left; margin:0 10px 25px 0; }
.ikona  ul li.li-001 {clear:left; }
.ikona  ul li.li-002 {padding-right:0; margin-right:0; }
.ikona .pic {float:left; margin: 0 10px 10px 0;}
.ikona  img {width: 225px; padding-bottom: 10px;}
.ikona a {color: #000;}

.videoalbum {
	width: 225px;
	padding: 0 10px 20px 10px;
	margin-top: 20px;
	background: #fff;
	box-shadow: 4px 4px 10px;
}
.videoalbum:hover {
	box-shadow: none;
}
.videoalbum h2 {margin-bottom:15px; }
.videoalbum h2 a {color:#000; }
.videoalbum .pic {float:left; margin: 0 10px 10px 0;}
.videoalbum img {width: 225px; padding-bottom: 10px;}
.videoalbum a {color: #000;}

.top-news{
	width: 705px;
	overflow: hidden;
	padding: 10px 10px 10px 10px;
	*background: #fffbdc;
	*border-right:#f8eda6 3px solid;
	position:relative;
	background: #ffffff;
	box-shadow: 4px 4px 10px;
clear:both;
}
.top-news:hover {
	box-shadow: none;
}
.top-news img{
	float: left;
	width: 370px;
	height: 278px;
}

.top-news-lead{
	margin-left: 385px;
	padding-right: 15px;
}

.top-news-lead-header{
	display: block;
	*font-size: 20px;
	*font-weight: bold; 
}
.top-news-lead-header a {color: #01112c;text-decoration:none;}

.top-news-lead-content{
	padding-top: 10px;
	font-size: 12px;
}
.top-news ul.sl {height:280px;}
.top-news ul.sl li {list-style:none;}

.middle-band{
	float: left;
	width: 230px;
	*border-left: 1px solid #000000;
	margin-top: 15px;
	margin-left: 10px;
	margin-right: 5px;
	padding-top: 10px;
}

.announces{
	width: 100%;
	margin-top: 5px;
	margin-bottom:20px;
	padding-bottom: 20px;
	padding-right: 10px;
	padding-left: 10px;
	background: #fff;
	box-shadow: 4px 4px 10px;
}
.announces:hover{
	box-shadow: none;
}
.churches{
	width: 225px;
	margin-top: 20px;
	padding-bottom: 20px;
	padding-right: 10px;
	padding-left: 10px;
	background: #fff;
	box-shadow: 4px 4px 10px;
}
.churches:hover{
	box-shadow: none;
}
.head{
	background: #2d74b5;
	height: 30px;
	margin-left: -10px;
	padding-left: 10px;
	padding-top: 6px;
	padding-right: 10px;
	margin-right: -10px;
	text-align: left;
}

.head .green{
	background: #049e00;
	margin-left: -10px;
	margin-right: -10px;
	padding-top: 6px;
	margin-top: -6px;
	padding-left: 10px;
	padding-right: 10px;
	height: 30px;
}

.head .red{
	background: #f10000;
	margin-left: -10px;
	margin-right: -10px;
	padding-top: 6px;
	margin-top: -6px;
	padding-left: 10px;
	padding-right: 10px;
	height: 30px;
}

.head span{
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
}

.head a:link {
        color: #fff;
        text-decoration: none;
}

.head a:visited {
        text-decoration: none;
		color: #fff;
}

.head a:hover {
        text-decoration: none;
        color: #fff;
}

.head a:active {
        text-decoration: none;
		color: #fff;
}

.cont{
	padding-top: 20px;
}

.churches img{
	padding-bottom: 10px;
	width: 225px;
}

.churches a{
	color: #000;
}

.page-wrap .middle-band h2 {margin-bottom:30px; }
.page-wrap .middle-band h2 a {color:#000; }

.vestnik {
	padding: 0 10px 0px 10px;
	margin-top: 30px;
}

.vestnik a{
	color: #000;
}

.vestnik .pict{
	width: 80px;
	padding-right: 10px;
	float: left;
}

.vestnik-head{
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 0.5em;
}

.page-wrap-no-margin{
	background: url(/i/bg_church.jpg) repeat 0 0;
}

.all-news{
	padding:0 10px 0px 10px;
	background: #fff;
	box-shadow: 4px 4px 10px;
}
.all-news:hover{
	box-shadow:none;
}
.sodeistvie:hover{
	box-shadow:none;
}
.sodeistvie{
	padding-top: 30px;
	text-align: center;
/*	box-shadow: 4px 4px 10px; */
	margin: 0px; 
	padding: 0px;
}

.mounth-item .mounth-header{
	margin-left: 20px;
	margin-top: 0px;
}

.eparhia-button{
        padding: 6px 0px 6px 62px;
	margin-bottom: 20px;
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	background: #fff;
	box-shadow: 4px 4px 10px;
	height: 50px;
}

.eparhia-button:hover{
	box-shadow: none;
}
.eparhia-button IMG{
	float: left;
	margin-left: -56px;
}
.nast {display:none;}
